Package org.apache.sysds.runtime.matrix.data

# Class LibMatrixDNNRotate180

java.lang.Object
org.apache.sysds.runtime.matrix.data.LibMatrixDNNRotate180

public class LibMatrixDNNRotate180 extends Object
This class contains the different implementation of rotate180 operation

## Nested Class Summary

Nested Classes
Modifier and Type
Class
Description
`static interface`
`LibMatrixDNNRotate180.Rotate180Worker`

## Constructor Summary

Constructors
Constructor
Description
`LibMatrixDNNRotate180()`

## Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### LibMatrixDNNRotate180

public LibMatrixDNNRotate180()